@charset "UTF-8";

#frame {
    background-color: #000000;
    width: 100%;
    height: 1365px;
}


#container {
    width: 100%;
    height: 1365px;
    padding-top: 0px;
    /* [disabled]background-image: url(images/base02.png); */
    margin-right: auto;
    margin-left: auto;
    display: block;
    max-width: 1200px;
    min-width: 375px;
    max-height: 1365px;
    background-size: 100% 100%
    background-repeat: no-repeat;
    margin-top: auto;
    margin-bottom: auto;
    background-size: 100% auto;
}


#headermenu {
    /* [disabled]background-color: #E4FB01; */
    z-index: 0;
    width: 100%;
    display: block;
    /* [disabled]background-color: #666; */
    position: relative;
    top: auto;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: auto;
}
#headersns {
    z-index: 10;
    width: 100%;
    clear: both;
    top: auto;
    position: absolute;
    left: auto;
    right: -44px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: -12px;
    bottom: -10px;
    float: right;
    max-width: 1200px;
}
#headermenu li#tb01 a {
    
}

#headermenu li#tb02 a {
    
}

#headermenu li#tb03 a {
	
}

#headermenu li#tb04 a {
	
}

#headermenu li#tb05 a {
    
}

#headersns ul {
    width: 47%;
    height: auto;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: px0px;
    padding: 0px 0px 0px 0px;
    float: right;
	}
	
#headersns li {
	display:inline;
	}
	

#headermenu #tb01 {
    
}

#headermenu #tb02 {
	
}

#headermenu #tb03 {
	
}

#headermenu #tb04 {
	
}

#headermenu #tb05 {
	
}

#headermenu #tb06 {
	
}

#header {
    background-repeat: no-repeat;
    background-color: #03FF72;
    width: 100%;
    float: left;
    /* [disabled]height: 20px; */
    max-width: 1200px;
    max-height: 164px;
    /* [disabled]z-index: 10; */
    display: block;
	}
#link {
    z-index: 0;
    width: 100%;
    display: block;
    /* [disabled]background-color: #666; */
    position: relative;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    /* [disabled]height: 200px; */
	}
#HIFANA{
    z-index: 10;
    width: 74%;
    clear: both;
    top: auto;
    position: absolute;
    left: 0px;
    right: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    bottom: -20px;
    /* [disabled]background-color: #04F9B3; */
}

#HIFANA ul {
    width: 100%;
    /* [disabled]overflow: hidden; */
    height: auto;
    /* [disabled]height: 50px; */
	}
	
#HIFANA li {
	display:inline;
    overflow: hidden;
	}

#HIFANA #juicy{
    float: left;
    width: 50%;
    }
#HIFANA #keizo{
    float: left;
    width: 42%;
    }
#HIFANA li#juicy a{
    /* [disabled]background-color: 3f3ff3; */
    width: 100%;
    height: auto;
}
#HIFANA li#keizo a{
    /* [disabled]background-color: #999; */
    width: 100%;
    height: auto;
}


#menu {
    z-index: 0;
    width: 100%;
    display: block;
    /* [disabled]background-color: #666; */
    position: relative;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    /* [disabled]height: 200px; */
}

#menuf{
    
}
#menub{
    z-index: 10;
    width: 100%;
    clear: both;
    top: auto;
    position: absolute;
    left: 0px;
    right: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    bottom: -17px;
}

#menu ul {
    height: auto;
    overflow: hidden;
    background-color: #B35F60;
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: 800px;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0px;
    padding-bottom: 0;
    width: 67%;
	}
    
#menu ul img{
    
	}    

#menu #mm01 {
    float: left;
    height: auto;
    display: block;
    width: 20%;
    clear: both;
}

#menu #mm02 {
    float: left;
    /* [disabled]height: auto; */
    display: block;
    width: 20%;
}

#menu #mm03 {
    float: left;
    /* [disabled]height: auto; */
    display: block;
    width: 20%;
}

#menu #mm04 {
    float: left;
    /* [disabled]height: auto; */
    display: block;
    width: 20%;
}
	
#menu #mm05 {
    float: left;
    /* [disabled]height: auto; */
    display: block;
    width: 20%;
}

#menu li#mm01 a {
    
    }

#menu li#mm02 a {
    
    }

#menu li#mm03 a {
    
}

#menu li#mm04 a {
    
    }

#menu li#mm05 a {
    
    }
#youtube{
    z-index: 10;
    width: 62%;
    clear: both;
    top: auto;
    position: absolute;
    left: 0px;
    right: 0px;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    bottom: 2px;
    float: none;
    height: 80%;
    max-height: 350px;
     }
#footer{
    /* [disabled]background-color: #E4FB01; */
    z-index: 10;
    width: 100%;
    display: block;
    /* [disabled]background-color: #666; */
    position: relative;
    top: auto;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: auto;
    }
#movie iframe {
    
    }

#blank{
    width: 100%;
    max-width: 1200px;
    /* [disabled]max-height: 82px; */
    background-color: #FF8600;
    /* [disabled]height: 6%; */
    min-width: 375px;
    float: left;
    z-index: 10;
    }
#blank2{
    width: 100%;
    max-width: 1200px;
    /* [disabled]max-height: 96px; */
    /* [disabled]background-color: #FF8600; */
    /* [disabled]height: 7%; */
    min-width: 375px;
    float: left;
    z-index: 10;
    }
#blank3{
    width: 100%;
    max-width: 1200px;
    max-height: 219px;
    /* [disabled]background-color: #FF8600; */
    height: 16%;
    min-width: 375px;
    float: left;
    z-index: 10;
    }
